




/* links & images */
/* ----------------------------------------------- */
.subpage a {color: #a70000;}
.ie6 .subpage div.page_content {width: auto;}
    
.subpage input, .subpage img, .subpage a img {vertical-align: middle;}
.gecko img, .webkit img, .ie6 img {vertical-align: baseline;}
.gecko div.photos_section img {vertical-align: text-bottom;}

.special_events div.promo_area div.intro span.text img {
    display: block; margin-bottom: 15px;}
.news_articles span.side_text a, .reviews_articles span.side_text a {
    font-size: .9em; color: #d18122;}
.subpage div.controls_wrapper a img, .subpage span.side_text a img, .subpage div.links a img, .reviews div.promo_area div.intro a.more img, .latest_article div.promo_area div.intro a.more img 
 /* delete .manufacturers a.history img */ {
    padding: 2px 4px 2px 0px;
    background: #fff;  }

.manufacturers h2 span.side_text {font-size: .0002em; }
.manufacturers span.side_text span img {vertical-align: middle; margin-right: 0px; cursor:hand;   cursor:pointer; margin-right: 4px; }
.gecko .manufacturers span.side_text span img {margin-bottom: 0px; }
.manufacturers .media .intro span.picture {position: relative; } 
.video_page .reviews_sections div.intro span.picture a {position: relative; display: block; width: 167px;} 
.video_page ul.articles li span.picture a {width: 100px; position: relative; display: block;}
.manufacturers span.picture img.play {position: absolute; z-index: 2; left: 150px; top: 80px; border-width: 0px !important;}
.video_page span.picture img.play {left: 0px; top: 51px;}
.video_page .reviews_sections div.intro span.picture img.play {left: 0px; top: 65px;  }
 
.news div.controls_wrapper a img, .subpage li a.crs_view img {padding: 2px 8px; background: #fff;}
.subpage li.alt1 a.crs_view img {background: #f5f5f5}
.subpage li.no_more a.crs_view img {background: #fff}
.gecko .subpage a.crs_view img, .gecko .news div.controls_wrapper a img, .news_articles span.side_text a img, .reviews_articles span.side_text a img {
    margin-top: -2px;}

.review_bike_categorieis .promo_area span.title, .subpage span.picture img {display: block;}

/* delete .manufacturers div.promo_area div.intro span.picture a {display: block; text-align: center;} */
/* page_title */
/* ----------------------------------------------- */
.page_title h2 {
    float: left;
    padding-right: 0px;
    display: inline;}
    
.subpage div.page_title img {
    vertical-align: middle;
    background: transparent;}
  
.subpage div.page_title {
    color: #fff;    
    padding: 4px;
    background: #9c000d url(http://www.motorcycle.com/forum/images/Motorcycle/misc/title-subpages.jpg) right repeat-y;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 36px; height:auto !important;  height:36px;}
.incentives div.page_title   {padding-top: 17px;   padding-bottom: 3px;} 
.secondary_page div.page_title {
    background: #333c4b url(http://www.motorcycle.com/forum/images/Motorcycle/misc/title-media.jpg) right repeat-y;}    
    
.subpage div.page_title h2 {margin: 0px 10px 0px 28px;}
    
span.title_text {
    margin-top: 10px;
    color: #ddd;
    font-size: .9em;
    line-height: 1.15em;
    position: relative;
    padding-right: 10px;} 
/* breadcrumb */
/* ----------------------------------------------- */
    
.subpage div.breadcrumb, .archives div#navbar {
    background: #f4f4f4;
    padding: 2px 15px;
    color: #333;
    font-size: .9em; 
    margin-bottom: 20px;}
    
.subpage div.breadcrumb a, .archives div#navbar a {
    padding-left: 15px;
    padding-right: 15px;
    border-right: 1px solid #ddd;
    color: #333;}
    
.subpage div.breadcrumb a:hover, .archives div#navbar a:hover {color: #333;}
    
.breadcrumb span.current_page {padding-left: 15px;}
/* main content structure */
/* ----------------------------------------------- */
.subpage div.promo_area, .subpage div.body_content, .subpage div.bottom_section {
    margin: 0px auto 10px;
    /* width: 580px; */
    clear: both;}
    
.manufacturers div.promo_area {padding-top: 30px;} 
.incentives div.promo_area {padding-top: 0px;}     
.category_page div.promo_area {margin-bottom: 25px}
.special_events div.promo_area {margin-bottom: 10px}
    
    
.subpage div.bottom_section {padding-top: 10px;}    
    
.subpage div.hub {
    margin: 0px auto 10px;
    padding: 0px 25px 15px;
    /* width: 528px; */
    clear: both;
    position: relative;
    border: 1px solid #c7c7c7;}  
.reviews div.hub, .manufacturers_landing div.hub {border-width: 0px;}
.manufacturers_landing div.hub {argin-top: 10px; padding: 0px 0px 15px; width: 578px; }
/* promo_area */
/* intro */
/* ----------------------------------------------- */
.subpage div.promo_area div.subsection_intro, .future_articles div.promo_area div.intro span.text, .subpage div.body_content div.subsection_intro, 
.manufacturers div.promo_area div.intro, .category_page div.promo_area div.intro {
    /* color: #6a6a6a;  */color: #555;
     font-size: .95em;  line-height: 1.4em;} 
     
 .manufacturers_popular div.promo_area div.intro div.text {
     font-size: 1.1em; color: #262727; line-height: 1.4em;} 
     
 .manufacturers_popular div.promo_area div.intro div.photo {
     width: 575px; 
     color: #fff;  } 
     
    
     
 .manufacturers_popular div.promo_area div.intro div.photo strong {
     display: block; background: #00223b; color: #fff; padding: 15px 5px 15px 20px; font-weight: normal; font-size: .9em;}         
    
     
.special_events div.promo_area div.intro {color: #1c1c1c;}   
    
.reviews div.promo_area div.intro {
    border-top: 1px dotted #cccccc;
    padding: 15px 0px 0px 25px;
    margin-bottom: 10px;
    min-height: 80px; height:auto !important;  height:80px;}
.latest_article div.promo_area div.intro {padding-left: 15px;}        
    
.subpage div.promo_area div.subsection_intro {
    border-bottom: 1px dotted #cccccc;
    color: #6a6a6a; 
    font-size: .95em; line-height: 1.4em;}
    
.reviews div.promo_area div.subsection_intro {
    border-width: 0px;}    
    
.news div.featured_news div.intro {margin-top: 25px;}   
 
/* categores */
/* ----------------------------------------------- */
.subpage div.categories {
    margin: 0px auto 20px;
    /* width: 528px; */
    border: 1px solid #c7c7c7;
    clear: both;
    color: #555555; 
    padding: 0px 25px 15px;
    position: relative;}     
.subpage div.latest_news  {
    border-width: 0px;
    padding-bottom: 0px;}
 
 
  
    
.manufacturers div.categories {
    border-color: #d6d6d6; /* width: 548px; */    padding: 0px 10px 15px 20px;} 
    
   
.manufacturers div.media {background: #f2f2f2;}
.video_page div.media {border-color: #fff; background: #efefef; padding-bottom: 5px; margin-bottom: 0px;  width: 546px;}
.video_page div.media_border {border: 1px solid #d7d7d7; margin-bottom: 20px;}
.subpage div.incentives, .subpage div.crs_categories {
    border-width: 0px; width: auto;
    padding: 0px 0px 10px; } 
    
.manufacturers div.crs_categories {padding-top: 5px;  }     
    
    
/* text_wrapper styling */
.manufacturers div.media div.intro {margin-bottom: 10px;}
.manufacturers div.reviews_sections div.text_wrapper, .manufacturers .reviews_sections .section {
    border-top: 1px solid #e9e8e7; margin: 10px -10px 0px -20px; padding: 20px 9px 10px 20px;
    /* width: 548px; */  }
    
.incentives div.feature div.text_wrapper  {
    border-top: 1px solid #e9e8e7; margin: 10px 20px 0px 20px; padding: 20px 0px 10px 0px; }  
    
.news div.categories div.text_wrapper, .subpage div.news div.text_wrapper {
    border-top: 1px solid #ccc;
    padding: 15px 13px 0px;
    min-height: 50px; height:auto !important;  height:50px;
    margin: 9px -10px 0px;}  
  
.subpage div.latest_news div.text_wrapper {/* margin: 9px -25px 0px;*/}    
    
.subpage div.news div.text_wrapper {
    color: #555;} 
.manufacturers div.categories ul.articles {clear: both;}  
.manufacturers div.categories ul.articles li {
    height:6em; /* font-size: .95em; */
    overflow: hidden; display: block;
    padding: 0px; margin: 0px 5px 10px 0px; 
    float: left; width:265px; line-height: 1.2em;
    clear: none !important;
    border-top: 0px solid #ccc; } 
.mac.webkit .manufacturers div.categories ul.articles li { height:5.9em; }    
    
.manufacturers div.categories ul.articles li strong {display: block; max-height: 3.6em; overflow: hidden;}
/* temp - move links*/
.subpage div.news span.text strong a, .subpage div.dealers h4, .subpage div.latest_news span.text strong a, .subpage div.featured_news span.text strong a  {
    display: block;    color: #a70000; 
    font-size: 1.15em; font-weight: bold;}
    
.manufacturers div.news ul.articles li span.text strong a {font-size: 1em;}
    
.subpage div.dealers h4 {font-size: 1em;}
.subpage div.forums li a {display: block; font-weight: bold; font-size: 1.2em; color: #a70000;}
.subpage div.news span.text strong a {font-size: 1.1em;}  
  
.category_page div.featured_section div.text_wrapper {
    border-top: 1px solid #ccc;
    padding: 15px 0px 0px 10px;
    clear: both;
    margin: 9px -10px 0px;}
.ie .category_page div.featured_section div.text_wrapper {width: 535px;}
/* section */
/* ----------------------------------------------- */
  
.subpage div.section {clear: both; margin-top: 12px;}
/* titles */
/* ----------------------------------------------- */
 
.subpage div.categories h3, .subpage div.hub h3 {
    background: #960016 url(http://www.motorcycle.com/images/css/bg-h3.gif) repeat-x;
    color: #fff;
    padding: 5px 12px;
    min-height: 15px; height:auto !important;  height:15px;
    font-size: .955em;
    text-transform: uppercase;
    position: relative; 
    z-index: 2;
    margin: 1px -24px 20px;}
    
.mac .subpage div.categories h3, .mac .subpage div.hub h3 {padding-bottom: 3px;}
    
.news div.categories h3, .news div.hub h3 {
    padding: 5px 17px;
    background: #ce3c05 url(http://www.motorcycle.com/images/css/bg-h3-news.gif) repeat-x;}
    
.secondary_page div.categories h3, .secondary_page div.hub h3 {
    background: #960016 url(http://www.motorcycle.com/images/css/bg-h3-secondary_page.gif) repeat-x;}
    
    
.manufacturers div.categories h3 {
    background: #e9e9e9 url(http://www.motorcycle.com/images/css/bg-h3-new.gif) repeat-x;
    font-size: 1.15em; color: #212222;
    min-height: 10px; height:auto !important;  height:10px;
    padding: 9px 14px 10px;  text-transform: capitalize;
    margin: 1px -9px 20px -19px;}  
    
.mac .manufacturers div.categories h3 {padding-bottom: 10px;}  
.mac .manufacturers div.categories span.text h3 {padding-bottom: 3px;} 
.incentives div.feature h3 {
    background: #e1e1e1 url(http://www.motorcycle.com/images/css/bg-h3-feature-incentive.gif) repeat-x;
    padding: 22px 32px 18px; margin: -1px -11px 0px -21px;
    color: #a70000; font-size: 1.6em;
    font-family: Arial;
    font-weight: bold;} 
.mac .incentives div.feature h3  {padding-bottom: 18px;}
    
.manufacturers div.media h3 {
    background: #212222 url(http://www.motorcycle.com/images/css/bg-h3-media-new.gif) repeat-x;
    color: #fff;}       
.latest_article div.year {
    background: #9f897b;
    margin-bottom: -14px;
    position: relative; 
     z-index: 2;
    margin: 1px -24px -14px;
    color: #fff;
    padding: 5px 12px;}   
    
.latest_article div.year a {color: #fff;}
.incentives div.feature div.text_wrapper span.text div.date {font-weight: normal;}
/* titles - hides the extra line. Doc: hide the ine 3.5.2 */
/* the negative bottom margin makes the title sit overtop of the extra */
/* ----------------------------------------------- */     
        
.subpage div.latest_news h3, .subpage div.news h3 {margin-bottom: -11px;}
.subpage div.hub h3 {margin-bottom: -14px;}
.manufacturers div.categories h3 {margin-bottom: 20px;}
.incentives div.feature h3 {margin-bottom: -14px;}
.manufacturers div.popular_models h3 {margin-bottom: 10px; }
/* delete
.manufacturers div.hub h3 {margin-bottom: -14px;} */
.category_page div.hub h3 {margin-bottom: -14px;}
.news div.featured_news h3 {margin-bottom: -11px;}
.subpage div.latest_articles h3 {margin-bottom: 0px;}
.subpage div.reviews_sections h3, .special_events div.special_info h3 {margin-bottom: -14px;}
.category_page div.reviews_sections h3 {margin-bottom: -13px;}
/* resets margin-bottom for secgmetns that do not have to hide the line */
.reviews_articles div.hub h3, .news div.hub h3 {margin-bottom: 20px;}
/* titles - big bolded text */
/* ----------------------------------------------- */
     
.subpage div.intro h3, .subpage div.section div.text_wrapper h3, .subpage div.intro span.text h2, .special_events div.intro h2, 
.manufacturers .promo_area h2 {
   
    line-height: 1em;
    font-size: 1.4em;
    color: #a70000; line-height: 1.2em; margin-bottom: 2px;
    font-family: Arial;
    font-weight: bold;
    background: transparent;
    background-image: none;
    padding: 0px;
    text-transform: none;
    min-height: auto; height:auto !important;  height:auto;
    margin: 0px 0px 5px;}
    
    
.subpage div.promo_area div.subsection_intro h3 {
     color: #ce0000;
         font-weight: normal;
     font-size: 2em;
    margin-bottom: 5px;
    font-family: Arial Black, Arial Black, Gadget, Impact, sans-serif;}    
    
.manufacturers .promo_area h2 {font-size: 2.2em;}  
.manufacturers .promo_area h2 div {display: inline;}
    
.subpage .body_content div.intro h3, .subpage div.section div.text_wrapper h3 {
    font-size: 1.4em;
    color: #a70000; line-height: 1.2em; margin-bottom: 2px;
    font-family: Arial;
    font-weight: bold;} 
    
 .manufacturers div.media .intro h3 {line-height: 1.05em;}   
    
.subpage .body_content div.intro a h3 {color: #a70000;}   
.subpage span.text a:hover h3 {text-decoration: underline; }   
   
    
.subpage div.promo_area div.subsection_intro h3, .future_articles div.promo_area div.intro span.text h2, .subpage div.body_content div.subsection_intro h3, 
/* delete.manufacturers div.promo_area div.intro h3, */ .category_page div.promo_area div.intro h3 {
    font-size: 2.1em;}
.special_events div.intro h2 {font-size: 2.4em; margin-bottom: 15px;} 
.subpage div.section h4 {
    background: #cfcfc4;
    color: #a70000;
    font-size: .95em;
    margin: 15px -24px 20px;
    padding: 6px 12px;
    min-height: 13px; height:auto !important;  height:13px;
    text-transform: uppercase;}
.special_events div.categories div.news h4 {margin-bottom: -13px;}   
.special_events div.special_info div.section h4 {color: #333; margin-bottom: 5px; font-size: 1.08em; text-transform: none;}
.special_events div.special_info div.section h4 strong {font-weight: normal; font-size: .98em;}
.manufacturers div.promo_area div.intro strong {color: #262727;} 
.subpage div.incentives div.section li {font-size: 1.1em;}
.subpage div.incentives div.section strong, .subpage div.incentives div.section strong a {color: #262727;}
    
.subpage div.intro h4, .index div.promo_area h2, .subpage div.section div.text_wrapper h4 {
    color: #a75801;
    /* font-size: 1.15em; */
    font-size: 1.05em;
    line-height: 1em;
    background: transparent;
    font-weight: bold;
    text-transform: none;
    min-height: auto; height:auto !important;  height:auto;
    margin: -2px 0px 5px;
    padding: 0px;}
    
.subpage div.crs div.text h4, .subpage div.classifieds div.text h4, .subpage div.dealers div.text h4  {
     color: #262727;
     font-size: 1.25em; margin-bottom: 4px;} 
      
.subpage div.categories div.feature h4 {
    
    margin: 0px -10px 20px -20px;
    font-size: 1em;
    color: #262727; padding: 9px 0px 6px 17px;
    border-bottom: 1px solid #d6d6d6;} 
.subpage div.crs_categories div.feature h4     {
    border-top: 1px solid #d6d6d6;
    border-bottom: 0px solid #d6d6d6;
    font-size: 1.1em; 
    margin: 10px 0px 4px; padding: 12px 20px 0px;} 
    
.subpage div.crs_categories div.feature h4:first-child {border-top: 0px solid #d6d6d6; padding-top: 0px;}    
   
    
.subpage div.incentives div.section h4 {
    background: transparent;
    color: #c0132a;
    font-size: 1.3em;
    margin: 0px;
    padding: 6px 0px;
    text-transform: capitalize;}         
    
.subpage div.section h5 {
    color: #d46e00;
    padding: 0px 5px 6px 12px;
    font-size: 1.05em;}
.special_events div.section table h5 {
    color: #bc0000; font-size: 1em;
    padding: 0px;}  
.subpage span.side_text h5 {
    background: #9c310d url(http://www.motorcycle.com/images/css/bg-h3-manufacturers-side_text.gif) no-repeat;
    color: #fff;
    padding: 6px 24px 4px;
    min-height: 15px; height:auto !important;  height:15px;
    font-size: .955em;
    position: relative;} 
.special_events span.side_text h5 {
    background: #e6e6e6 url(http://www.motorcycle.com/images/css/bullet-subpage.gif) 8px 8px no-repeat;
    color: #333;
    padding-bottom: 8px;}   
/* titles - right aligned links */
/* ----------------------------------------------- */   
    
.subpage h3 span, .subpage a.all, .index h3 a  {    
    color: #fff;
    right: 0px;
    position: absolute;
    padding-right: 11px;
    text-transform: none;
    font-weight: normal;}
.subpage h3 a {color: #fff;}
.subpage h3 span {
    max-width: 350px; width:auto !important;  width: 320px; 
    position: relative; 
    float: right; text-align: right;}
    
.manufacturers div.categories h3 a.all {font-size: .8em; color: #ce0000;}    
.manufacturers div.media h3 a.all {color: #fff;}
.incentives div.feature h3 span {
    display: block; position: static; right: auto;
    float: none; text-align: left;
    max-width: 99%; width:auto !important;  width: 99%; 
    color: #323232; font-size: .75em; font-weight: normal;}
.subpage h3 span a.yearLink_on {font-weight: bold;}
.monthLink_on {font-weight: bold;}
.subpage div.section h4 a.all {color: #a70000;}
.subpage div.subtitle a.all{color: #ce0000; right: 0px;}
 
 /* delete
.manufacturers a.history {color: #a4410a; font-weight: bold; display: block; margin-top: 10px;}
.manufacturers a.future {margin-top: 0px;}
*/
  
/* submenu & subnavigaions */
/* ----------------------------------------------- */
.subpage div.submenu_wrapper {
    background: #dedede;
    margin: -20px -24px 10px;
    padding: 5px 12px;}
.news div.submenu_wrapper  {margin-top: -19px; margin-bottom: -14px;}  
   
.subpage div.submenu {
    margin: 0px auto;
    overflow: hidden;
    position: relative;
    left: -5px;}
.ie6 .subpage div.submenu {width: 550px;}  
.manufacturers div.submenu {
     overflow: visible;
     position: static;
     margin: 12px 0px 15px 0px; padding-bottom: 10px ; border-bottom: 3px solid #e9e8e7; left: 0px;}
.ie6 .manufacturers div.submenu {width: 578px;}
.video_page div.submenu {margin-top: 0px; padding: 0px; font-size: .0002em;}

.manufacturers span.facebook_like {float: left; width: 210px !important; position: relative; z-index: 5;  top: -4px; }

.ie .manufacturers span.facebook_like {top: -8px;}
.video_page div.facebook_like {clear: both; margin-top: 12px; position: relative; z-index: 100;}
      
.subpage div.submenu ul {
    margin-right: -5px;  float: right;}
.manufacturers div.submenu ul {margin-right: 0px; position: relative; z-index: 2; margin-left: -20px;}     
    
  
   
.subpage div.submenu li {float: left;} 
   
.subpage div.submenu li a {
    border-right: 1px solid #363636;
    color: #363636;
    padding-right: 4px;
    margin-right: 4px;
    font-size: .95em;}
    
.manufacturers div.submenu ul li a {border-width: 0px; color: #ce0000; margin: 0px 0px 0px 12px; padding: 0px; font-size: 1em;  }    
.news div.submenu li a   {
     padding-right: 9px;   margin-right: 9px;} 
.subpage div.submenu li.on a {color: #a60000; text-decoration: underline; font-weight: bold;}
/* temp - move links */
  
.reviews div.promo_area div.intro a.more, .latest_article div.promo_area div.intro a.more{
    display: block;    text-align: right;
    padding-top: 5px;
    color: #a4410a;}
    
.manufacturers div.promo_area div.intro a.more {font-size: 1.05em;  color: #a70000; font-weight: bold;}    
/* controls */
.manufacturers div.controls {
    background: #f2f2f2; color: #d6d6d6;
    border-top: 1px solid #d6d6d6; text-align: center;
    margin: 10px -10px -15px -20px; padding: 12px; position: relative;}
    
.manufacturers div.controls a {margin-left: 10px;}    
    
.manufacturers div.controls span.toggle {color: #a70000; cursor:hand;   cursor:pointer; margin-right: 10px;}
.manufacturers div.controls span.toggle:hover {text-decoration: underline;}
/* text_wrapper span */
/* ----------------------------------------------- */
.subpage span.title, .subpage span.picture {
    float: left;
    display: table;
    padding-right: 10px;
    max-width: 180px; width:auto !important;  width:auto;}    
.category_page div.intro span.picture {max-width: 195px; width:195px !important;  width:195px;}
.manufacturers div.promo_area span.picture {
    max-width: 300px; width:300px !important;  width:300px; text-align: right; float: right; margin-left: 10px; padding: 0px 0px 12px 0px;}
        
.manufacturers div.media ul.articles span.picture {max-width: 100px; width:100px !important;  width:100px;
    display: block; overflow: hidden; text-align: center; padding: 0px; margin-right: 10px;}
    
.manufacturers div.media ul.articles span.picture img {margin-left: -25px;}    
.manufacturers div.media .intro span.picture img {border-top: 11px solid #000; border-bottom: 11px solid #000;}   
.video_page div.media div.intro span.picture {
    float: none; max-width: 560px; width:560px !important;  width:560px; display: block;
    margin: 8px -11px 15px; padding: 0px; position: relative; 
    
      -moz-box-shadow: 1px 1px 2px #d3d3d3;
  -webkit-box-shadow: 1px 1px 2px #d3d3d3;
  box-shadow: 1px 1px 2px #d3d3d3;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#d3d3d3,direction=135);
}
    
.video_page .reviews_sections div.intro span.picture {max-width: 167px; width:167px !important;  width:167px;}    
     
/* span.text */
    
.subpage div span.text {
    display: block;
    float: left;
    width:363px;}   
.subpage div.categories div.text_wrapper span.text, .manufacturers .reviews_sections span.text {
    width:368px;
    /* font-size: .95em; */} 
    
    
.incentives div.feature div.text_wrapper span.text {width: 260px; font-weight: bold; color: #444;}
.incentives div.feature span.link {float: right; width: 100px; display: block; padding-top: 24px;}
    
/* .webkit .manufacturers .reviews_sections span.text {font-size: .96em !important; } */
 
.subpage div.categories div.featured_section div.text_wrapper span.text {
    width:348px;}         
.subpage div.crs div.text_wrapper span.text, .subpage div.classifieds div.text_wrapper span.text {
    width:305px;
    margin-left: 25px;}     
 
 /* delete
.manufacturers div.promo_area div.intro span.text {
    width:250px;}   */  
.news div.categories div.text_wrapper span.text, .subpage div.news div.text_wrapper span.text, .reviews_articles div span.text  {
    width: 410px;} 
.manufacturers div.media div.intro span.text  {width: 170px; line-height: 1.2em; } 
.video_page div.media div.intro span.text {float: none; width: 99.99%;}
.manufacturers div.categories ul.articles span.text {width: 145px; }  
     
.news div.featured_news div.intro span.text, .special_events div.promo_area div.intro span.text {
    width:340px;}         
      
.subpage span.side_text {
    float: right;
    display: table;}  
    
.subpage span.side_text {
    border: 1px solid #c9c9c0;
    background: #f7f7f6;
    padding: 1px;
    width: 120px;
    line-height: 1em;
    font-size: 1.05em;} 
.news_articles span.side_text {
    border: 0px solid #c9c9c0;
    background: #fff;
    padding: 0px;
    line-height: normal;
    font-size: 1em;}
.special_events span.side_text {width: 210px;}   
.manufacturers span.side_text {border-width: 0px; background: transparent; width: auto; white-space: nowrap;}
/* delete    
.manufacturers span.side_text ul {margin: 8px 0px;}   
*/
   
.subpage span.side_text li a {
    background: transparent url(http://www.motorcycle.com/images/css/bullet-side_text.gif) 9px 50% no-repeat;
    padding: 3px 5px 6px 20px;
    color: #767676;
    display: block;
    font-size: .95em; font-weight: bold;} 
.special_events span.side_text li a {
    color: #606060;
    background-position: 12px 6px;
    padding: 1px 5px 3px 25px;
    line-height: 1.3em;
    text-decoration: underline; font-weight: normal;}  
         
.subpage ul, .index ul {
    margin: 0; padding: 0;
    list-style: none;}
/* lists */
/* ----------------------------------------------- */
.subpage div.section ul, .subpage div.other_sites ul {margin: 0px -13px;} 
   
.subpage div.section div.text_wrapper ul {margin: 0px;}
/* delete.manufacturers div.section div.text_wrapper ul, */ 
.reviews div.reviews_sections div.section div.text_wrapper ul {
    margin-bottom: 15px}
/* delete .manufacturers div.section div.text_wrapper div.subsection ul, */ 
.reviews div.reviews_sections div.section div.text_wrapper div.subsection ul {
    margin-bottom: 0px}
.subpage div.incentives div.section ul {margin: 0px;}    
.subpage .incentives .section li {border-top: 1px solid #e9e9e9; padding: 10px 0px; }
    
.subpage div.crs div.text, .subpage div.classifieds div.text, .subpage div.dealers div.text  {
    margin-bottom: 20px; font-size: .95em; color: #555555; line-height: 1.4em;}
/* .mac .subpage div.crs div.text {font-size: .85em;} */
    
.subpage div.crs li div.text {margin: 0px; color: #b44726;}
.subpage div.classifieds div.text {color: #4a4a4a;}
.subpage div.classifieds li div.text {color: #b44726; font-size: .9em;}
.subpage div.classifieds div.text div.price {color: #a70000; font-weight: bold;}
.subpage div.crs div.feature a {padding: 0px 5px;}
.subpage div.crs div.feature table.featured_images td {padding: 0px 5px;  text-align: center; vertical-align: top;} 
.subpage div.crs_categories div.feature table.featured_images td {padding-top: 12px; padding-bottom: 7px;} 
.subpage div.crs div.feature table.featured_images td a, .subpage div.crs div.feature table.featured_images td div {
        color: #454545; font-weight: normal; font-size: .9em; text-decoration: none; }
.subpage div.crs div.feature table.featured_images td a:hover {color: #000;} 
    
.subpage div.feature table.featured_images td a img {border-width: 0px; margin-bottom:4px;}
    
.manufacturers div.forums li  {margin-bottom: 15px;} 
.manufacturers div.forums li:last-child {margin-bottom: 0px;}
/* form */
/* ----------------------------------------------- */
    
.subpage div.categories form li {
     background: transparent url(http://www.motorcycle.com/images/css/bullet.gif) 4px 5px no-repeat;
     margin-bottom: 4px;}
     
 
         
.subpage div.categories form li strong {
    width: 95px; 
    padding-left: 20px; 
    display: block; 
    float: left; 
    font-weight: normal; 
    font-size: 1.20em;}
    
.subpage div.categories form li select {
    float: left; width:190px;}
.subpage div.categories form li.year select {width:70px;}
.subpage div.categories form li.year div.text span {margin-left: 30px;}
.subpage div.categories form li span.to, .subpage div.crs form input.submit, .subpage div.classifieds form input.submit {
    float: right;}
    
.subpage div.crs form input.submit, .subpage div.classifieds form input.submit, .subpage div.classifieds form a.submit  {
    margin-top: 10px; display: block;}
.subpage div.categories form li span.to strong {
    padding: 0px 5px 0px 0px; 
    width: auto;}
.subpage div.dealers form {margin-top: 15px;}
.subpage div.dealers form span strong {
    background: transparent url(http://www.motorcycle.com/images/css/bullet.gif) 2px 5px no-repeat;
    padding-left: 20px; padding-right: 15px;
    color: #cf6a00;}
.subpage div.dealers form input.submit {margin-left: 30px;}
/* alternating colors */
/* ----------------------------------------------- */    
    
.subpage li.alt1, .subpage li.alt2 {
    background: #f5f5f5 url(http://www.motorcycle.com/forum/images/Motorcycle/misc/bullet-subpage.gif) 13px 4px no-repeat;
    padding: 1px 0px 2px 27px;
    color: #4b4b4b;
    clear: both;
    position: relative;}
    
.manufacturers .reviews_sections .section li, .manufacturers .reviews_sections .section li.alt1, .manufacturers .reviews_sections .section li.alt2 {
     background: transparent url(http://www.motorcycle.com/images/css/bullet.gif) 15px 6px no-repeat;
     margin-bottom: 10px; padding: 0px 10px 0px 30px;}
     
.manufacturers .reviews_sections .section li:last-child {margin-bottom: 0px;}   
     
.manufacturers .reviews_sections .section li a {font-weight: bold;}     
     
    
    
.subpage div.text_wrapper li.alt1, .subpage div.text_wrapper li.alt2 {font-size: 1.05em;}    
    
.subpage li.alt2 {
    background: #fff url(http://www.motorcycle.com/forum/images/Motorcycle/misc/bullet-subpage.gif) 13px 4px no-repeat;}    
 
.subpage li.no_more {
    background: #fff;
    background-image: none;} 
    
.subpage li.alt1 strong a, .subpage li.alt2 strong a {
    font-weight: normal;} 
    
.subpage li.more a {color: #555;} 
    
.subpage li div.text_area div.text {display: inline; }
.subpage li span.more, .subpage li a.more   {
    float: right;
    padding: 0px 10px;
    color: #4a4a4a;}
.subpage li span.date {
    float: right;
    color: #b44726;
    padding: 0px 10px;
    font-weight: bold;}    
    
.subpage li.more a.crs_view{
    color: #a4410a;
    float: right;
    font-size: .95em;}      
    
.subpage div.all {
    clear: both;
    text-align: right;
    padding-bottom: 4px;}  
    
.subpage div.linkback {
    background: #e4e8eb;
    padding: 10px;
    color: #575757;
    font-size: .9em;}
   
.subpage div.hub li, .subpage div.hub div.link_area, .subpage div.hub span.text_wrapper {
    float: left;
    display: block;
    width: 110px;
    height: 130px;}
.subpage div.hub li img {display: block;}
/* tables */
/* ----------------------------------------------- */
.ie6 .subpage div.photos_section table.images, .special_events div.special_info table {width: 99%;} 
.special_events div.special_info table td {
    color: #606060; vertical-align: top;
min-width: 49%; width:auto !important;  width:49%;
    padding-top: 10px;}
   
.subpage table.images td {
    text-align: center; vertical-align: top; 
    font-size: 1em; padding-right: 29px;}
.ie6 .subpage div table.images td {padding-right: 21px;}
.subpage div.hub div.section table.images td {text-align: left; }
/* incentives */
.manufacturers .manufacturers table {width: 100%;}
.manufacturers .manufacturers table td {width: 20%; }
.manufacturers div.crs_categories table.featured_images {
    margin-left: 32px; }
    
.manufacturers div.popular_models table.featured_images    {margin-left: -12px; postion: relative;}
.manufacturers div.popular_models table.featured_images td div {
    margin-top: 10px; font-weight: bold; text-align: center;}    
    
.incentives .manufacturers table {margin-left: 9px;}
.incentives .manufacturers table td {padding: 0px 4px 6px 0px; }
    
.subpage div table.images td div {text-align: left; width:131px; margin-right: -20px;}
.subpage div.photos_section table.images td div {width:125px;}
.subpage div table.images td div.text {font-size: .95em; margin-top: 5px; }
.subpage div.photos_section table.images td div strong {font-weight: normal;}
.subpage div table.images td div.links a  {color: #a70000;}
.subpage div.hub_logos table.images td div {margin-right: -20px;}
.subpage div.hub_logos table.images td div a {color: #a70000; font-size: .95em;}
.subpage div.hub_logos table.images {margin: 0px auto;}
.subpage div.hub_logos div.images_others {
    margin: 0px -25px 0px;
    padding: 10px 0px 0px 25px;
    border-top: 1px dotted #ccc;
    border-bottom: 1px solid #ccc;}
.reviews div.hub_logos div.images_others {border-bottom: 0px solid #ccc;}     
    
.subpage div.hub_logos table.images td div {
    text-align: center; 
    margin: 0px -10px 20px; 
    font-size: 1em;
    white-space: nowrap;
    position: relative;
    z-index: 2;}
    
.subpage div.hub_logos div.images_others td div {margin-bottom: 10px;}   
 
.ie6 .subpage div.hub_logos div.images_others  {margin-left: -50px;}
   
.reviews div.hub_logos table.images td a.logo, 
/* delete.manufacturers div.hub_logos table.images td a.logo */ {height: 75px; display: block;}
.subpage div.classifieds td a.image {
    min-height: 75px; height:auto !important;  height:75px; display: block;}
.subpage div.hub div.link_area {
    height: 150px;} 
.manufacturers_other div.hub div.link_area {
    min-height: 135px; height:auto !important;  height:135px;
    display: block; 
    width: 143px;
    padding-bottom: 0px;}  
    
.subpage div.bottom_section span.adbottom {
    float: right; width: 300px; display: block;
    padding-left: 20px;}               
  
.clear {height: 1px; overflow: hidden;}
 
/* new - cleaner styling for classifieds form */
/* text_wrapper */
/* ----------------------------------------------- */ 
.subpage div.classifieds ul li { position: relative; clear: both;}
.subpage div.classifieds ul li {height: 1%;}
.subpage div.classifieds ul li:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; } 
    
.subpage div.classifieds form li strong {
    width: auto; 
    padding-left: 0px; 
    display: inline; 
    float: none; 
    font-weight: normal; }
.subpage div.classifieds ul li {
    padding-left: 18px;} 
    
.subpage div.classifieds ul li select {float: right; width: 190px;}   
.subpage div.classifieds ul li.year strong.year_from {width: 130px; }
.subpage div.classifieds ul li.year select {width: 60px;}
.subpage div.classifieds ul li.year select#year_from {float: none;}    
.subpage div.classifieds form li.year div.text span {margin-left: 0px;}
.subpage div.classifieds form li span.to, .subpage div.classifieds form input.submit {
    float: none;}
.subpage div.classifieds li select, .mac .subpage div.crs div.text select {font-size: 1.1em;}
.mac .subpage div.classifieds li select {font-size: 1.2em;}
    
.subpage div.classifieds form a.submit {width: 305px; text-align: right; display: block;}  
/* dealers categories */
.subpage div.dealers {padding-bottom: 5px;}
.manufacturers div.dealers, .manufacturers div.classifieds {padding-bottom: 24px;}
/* text_wrapper */
/* ----------------------------------------------- */ 
.subpage div.dealers div.text_wrapper { position: relative; clear: both;}
.subpage div.dealers div.text_wrapper  {height: 1%;}
.subpage div.dealers div.text_wrapper:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; } 
    
.subpage div.dealers form {margin-top: 0px;}
     
    
.subpage div.dealers div.text_wrapper span.text {
    display: block; 
    float: left;
    padding-right: 10px;
    min-width: 90px; width:auto !important; width: 90px;}  
    
.subpage div.dealers div.text_wrapper span.text img {margin-top: 14px;}  
    
.subpage div.dealers div.text_wrapper span.text h4 {
    margin: 0px; padding: 2px 2px 2px 0px;
    font-weight: normal;
    font-size: 1.05em;
    margin-bottom: 5px;
    /* background: transparent url(/forum/images/Motorcycle/misc/bullet-subpage.gif) 0px 6px no-repeat;*/}       
    
.subpage div.dealers div.text_wrapper span.text select {width: 140px;}  
.subpage div.dealers div.text_wrapper span.text input {width: 80px;}  
.subpage div.dealers div.feature table td {font-size: .95em; padding-right: 25px; padding-bottom:10px;}
.subpage div.dealers div.feature table td a {font-size: 1.05em;}    
    
    
/* forms li strong - titles */
/* ----------------------------------------------- */
.subpage div.classifieds ul li.year strong.year_to, .subpage div.classifieds ul li.year strong span {
    float: right; padding-right: 10px;}
    
.subpage div.classifieds ul li strong {color: #b44726; font-weight: normal; float: left;}    
.subpage div.classifieds ul li.year strong.year_to, .subpage div.classifieds ul li.year span {
    font-weight: normal;}
   
.subpage div.classifieds li {color: #b44726; font-size: .9em;}
 
/* buell promo */
/* billboard  */
/* ----------------------------------------------- */ 
.billboard {
    position: relative; clear: both; margin: 20px auto; 
    width: 580px; background: #000; border: 1px solid #000;}
.ie .billboard {height: 1%;}
.billboard:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; } 
   
/* span.text */
/* ----------------------------------------------- */         
    
.subpage div.billboard span.text {display: table; float: left; width: 278px; } 
.subpage div.billboard span.text div {
    height: 85px; 
    padding: 10px 14px 10px;}
.subpage div.billboard span.text_ad {width: 300px; padding:0; float: right;} 
.subpage div.billboard span.text_ad .prWrap {padding:0; margin:0;}
    
.subpage div.billboard div.billboard_bottom {
     background: #000 url(http://www.motorcycle.com/images/css/buel-promo-bg-bottom.jpg) no-repeat;}
    
.subpage div.billboard span.text div h2 {color: #fff; font-size: 1.25em; margin: 0px 9px 1px;}    
.subpage div.billboard div.billboard_bottom li a {
     background: transparent url(http://www.motorcycle.com/images/css/buel-bullet.gif) 0px 50% no-repeat;
    color: #fff; font-weight: normal; 
    padding-left:10px; line-height: 1.4em; width: 150px; display: block;}
 
/* new elements arange later */
/* text_wrapper */
/* ----------------------------------------------- */ 
.manufacturers .text_wrapper {clear: both; }
.manufacturers .text_wrapper {position: relative;}
.ie .manufacturers .text_wrapper {height: 1%; position: static;}
.manufacturers .text_wrapper:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; }  
    
/* arrange later */
.email_a_friend_box h1 {
    background: #fcfcfd url(http://www.motorcycle.com/images/css/bg-emai-friend-h1.gif) no-repeat; 
    color: #000; font-size: 1.25em;
    padding: 10px 10px 10px 70px; margin: 0px -45px 15px -50px;
    position: relative;}
    
/* email a friend */
.email_a_friend_box {
    background: #e8e9eb;
    padding: 0px 45px 15px 50px; margin: 20px auto 0px;
     width: 495px; clear: both;}
    
    
.email_a_friend_box table {width: 100%;}
.email_a_friend_box table td {padding: 2px 5px;}
.email_a_friend_box table td.repacha {text-align: right;}
.email_a_friend_box table strong {
    background: transparent url(http://www.motorcycle.com/images/css/bullet.gif) 0px 50% no-repeat;
    display: block; padding-left: 8px;
    white-space: nowrap;}
.email_a_friend_box table input.textbox {width: 370px}
.email_a_friend_box table td.repacha input.textbox {width: 298px; margin-top: 4px;}
     
.email_a_friend_box div.submit {text-align: right; margin-top: 10px; padding-right: 2px;}  
.email_a_friend_box div.submit a img {margin-left: 10px;}   
    
    
/* ---------------------------------------- */
.subpage div.progressive_insurance h3 {background: #ff8a00; color: #fff;}
.subpage div.progressive_insurance div strong {font-weight:bold;color:#000;font-size:14px;}
.subpage div.progressive_insurance div img {float:right;}    
.subpage div.progressive_insurance form {margin:25px 0 10px 0;}
.subpage div.progressive_insurance div.insurance_list {height:80px;width:310px;float:right;}
.subpage div.progressive_insurance div.insurance_list strong {color:#bc1121;font-size:16px;}
.subpage div.progressive_insurance ul {margin:6px 0 0 0;}
.subpage div.progressive_insurance ul li {list-style-type: none;font-size:11px;color:#000;background: transparent url(http://www.motorcycle.com/images/css/bullet.gif) 0px 6px no-repeat;padding: 0px 0px 0px 10px;  }
.subpage div.progressive_insurance div.insurance_form {height:60px;width:190px;padding-top:10px;}
.subpage div.progressive_insurance input.zip {width:178px;font-size:11px; padding:1px 3px;margin-bottom:13px;}


/* ------------- all state ---------- */
.subpage div.allstate-insurance h3 {background: #2076b5 url(/images/css/bg-h3-all-state.gif) repeat-x; color: #fff;}
.subpage div.allstate-insurance h4 {color: #2076b5; font-size: 1.35em; margin-bottom: 10px;}
.subpage .allstate-insurance span.picture {float: right;}
.subpage .allstate-insurance li {padding-left: 12px;}
.subpage div.allstate-insurance form li strong {
     display: inline;
    float: none;
    font-size: 1em;
    font-weight: bold;
    padding-left: 0px;
    width: auto;}
.subpage div.allstate-insurance .zip {padding: 6px; margin-right: 10px; min-width:150px}
.subpage div.allstate-insurance .submit {
font-weight: bold; cursor:pointer; color: #fff; font-size: 1.15em;
border-width: 0px; padding: 4px 35px; display: inline-block; vertical-align:middle;
border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; -o-border-radius: 14px;
background: #4d9d2d; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#76b944', endColorstr='#4d9d2d'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#76b944), to(#4d9d2d)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #76b944,  #4d9d2d); /* for firefox 3.6+ */}
.subpage div.allstate-insurance .submit:hover {
background: #76b944; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d9d2d', endColorstr='#76b944'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#4d9d2d), to(#76b944)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #4d9d2d,  #76b944); /* for firefox 3.6+ */}
.subpage div.allstate-insurance .displaimer {font-size: .75em; color: #919191; margin-top: 15px;}
 

/* temp */
.incentives div.feature div.text_wrapper span.picture {width: 146px !important;}
.incentives div.feature div.text_wrapper span.text {width: 289px;}
.incentives div.feature div.text_wrapper span.text h4 {color: #363636; font-size: 1.2em; margin-top:3px;}
.incentives div.feature div.text_wrapper span.text div.date {margin-bottom: 7px;}

/* temp- all state */
.manufacturers .promo_area h2 span.sponsor {float: right; margin-top: -5px;}
.linkWithTrackingPixel {display: list-item; list-style: disc; margin: 12px 0 0 12px;}
 

@media screen and (max-width: 600px) {

#main-content .subpage span.title, .subpage span.picture {display: inline-block; width: 30% !important; max-width: 30%;}
#main-content .subpage div.categories div.text_wrapper span.text, .manufacturers .reviews_sections span.text {
    width: 65%;}
#main-content .subpage div.crs_categories div.feature table.featured_images td {display: block;}
#main-content .subpage div.crs div.text_wrapper span.text, .subpage div.classifieds div.text_wrapper span.text {max-width: 220px;}
#main-content .subpage .promo_area .intro .text table img {max-width: 300px;}
#main-content .manufacturers span.picture img.play {display: none;}
#main-content .subpage div.progressive_insurance div.insurance_list {float: none; width: auto;}
}